@echo off

set DB1=CORPDB
set DB2=MFGDB
set DB3=SUPPDB
set DB4=ORDSDB
set DB5=UTILDB

db2 connect to %DB1% user spec using spec
db2 reorgchk update statistics on table all
db2 connect reset
db2 connect to %DB2% user spec using spec
db2 alter table m_largeorder volatile
db2 reorgchk update statistics on table all
db2 connect reset
db2 connect to %DB3% user spec using spec
db2 reorgchk update statistics on table all
db2 connect reset
db2 connect to %DB4% user spec using spec
db2 reorgchk update statistics on table all
db2 connect reset
db2 connect to %DB5% user spec using spec
db2 reorgchk update statistics on table all
db2 connect reset

